View Issue Details

IDProjectCategoryView StatusLast Update
0005778Kali Linux[All Projects] General Bugpublic2019-11-18 13:13
Reporterjohn.mclamb Assigned Torhertzog  
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0005778: Missing buttons after latest update
DescriptionFirefox, Terminal, and other apps are missing the Minimize/Maximize buttons after latest update. They only have the X buttons.

The Terminal also opens with a white background by default, but commands work fine (as shown in screenshot).
Steps To ReproduceJust open Firefox or Terminal application
Additional InformationLet me know if I can help in any way

Activities

john.mclamb

2019-11-05 23:31

reporter  

Kali bug.png (330,814 bytes)

shuichiakai

2019-11-06 05:23

reporter   ~0011281

sorry, I think your linux kernel is in 5.2.0 version, meanwhile kali linux using 5.3.0 version for the latest version.
just try to update to latest kali-rolling version.

rhertzog

2019-11-06 07:19

administrator   ~0011282

You are likely missing the kali-themes package. It should have been installed through the update of kali-desktop-core but your installation probably doesn't have this meta-package for some reason.

Please share the output of:
$ dpkg-query -W kali-themes kali-desktop-base kali-desktop-core

Those problems should be fixed with "apt install kali-themes".

john.mclamb

2019-11-16 19:55

reporter   ~0011314

apt-get update --fix-missing and apt-get install kali-themes resolved the issue. Thank you

rhertzog

2019-11-18 13:13

administrator   ~0011317

Thanks, closing.

Issue History

Date Modified Username Field Change
2019-11-05 23:31 john.mclamb New Issue
2019-11-05 23:31 john.mclamb File Added: Kali bug.png
2019-11-06 05:23 shuichiakai Note Added: 0011281
2019-11-06 07:19 rhertzog Note Added: 0011282
2019-11-06 07:19 rhertzog Assigned To => rhertzog
2019-11-06 07:19 rhertzog Status new => assigned
2019-11-16 19:55 john.mclamb Note Added: 0011314
2019-11-18 13:13 rhertzog Status assigned => resolved
2019-11-18 13:13 rhertzog Resolution open => no change required
2019-11-18 13:13 rhertzog Note Added: 0011317